This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1265108 - [DOC] -SBRVirt Request -log documentation needed
[DOC] -SBRVirt Request -log documentation needed
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Virtualization_Deployment_and_Administration_Guide (Show other bugs)
7.5
Unspecified Unspecified
medium Severity low
: rc
: ---
Assigned To: Jiri Herrmann
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-22 03:17 EDT by Laura Novich
Modified: 2017-10-02 11:11 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-10-02 11:11:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Laura Novich 2015-09-22 03:17:12 EDT
Document URL: 

Section Number and Name: 

Describe the issue: 

Suggestions for improvement: 
Teach customers how to:
How to find the issues within a log or multiple log files
How to set the filter settings properly
How to read a log
How to trace a problem from log to log
var/log/libvirt/qemu/logs - for VM issues from the hypervisor standpoint
many times the timestamp on the log entry for the host and guest match

Additional information: 
Information that really teaches about logs is lacking
Knowing your logs is crucial for proper case resolution
in most cases customers give a description of what happened but there is no data as to when it happened or SOS report.

Note You need to log in before you can comment on or make changes to this bug.